### Virtual Method

# Phosh DBusLoginManager handle_get_session

#### Declaration [src]

    gboolean
    handle_get_session (
      PhoshDBusLoginManager* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_session_id
    )

#### Description [src]

Handler for the `PhoshDBusLoginManager::handle-get-session` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_session_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.